.reg-form {
    padding: 0 16px 20px;
    background-color: #f2f2f2;
    border-top: 3px solid #1f7cbf;
}

.reg-form__head {
    position: relative;
    font-size: 14px;
    line-height: 17px;
    padding: 7px 120px 0 80px;
    margin-bottom: 15px;
    min-height: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.reg-form__head::before {
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 60px;
    height: 40px;
    background: url("../images/logo.png") no-repeat;
    background-size: contain;
}

.reg-form__date {
    position: absolute;
    top: 0;
    right: 0;
    width: 120px;
    height: 50px;
    line-height: 50px;
    background-color: #1f7cbf;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
}

.reg-form input[type=text] {
    width: 100%;
}

.reg-form__short {
    margin-bottom: 15px;
    text-align: justify;
    -webkit-text-align-last: justify;
    text-align-last: justify;
}

.reg-form__short .form__label {
    margin-right: 10px;
}

.reg-form__short input[type=text] {
    width: 35px;
    padding: 0 10px;
}

.reg-form__short [class^=col] {
    text-align: center;
}

.reg-form__short-col {
    display: inline-block;
}

.reg-form__desc {
    font-size: 14px;
    line-height: 17px;
    color: #1f7cbf;
}

.reg-form__icons {
    text-align: center;
}

.reg-form__icons a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}

.reg-form__icon-print {
    width: 30px;
    height: 26px;
    background: url("../images/icons-sprite.png") 0 -26px no-repeat;
}

.reg-form__icon-print:hover {
    background-position: 0 0;
}

.reg-form__icon-mail {
    width: 31px;
    height: 20px;
    background: url("../images/icons-sprite.png") -30px -26px no-repeat;
}

.reg-form__icon-mail:hover {
    background-position: -30px -6px;
}

.reg-form__icon-save {
    width: 26px;
    height: 25px;
    background: url("../images/icons-sprite.png") -61px -27px no-repeat;
}

.reg-form__icon-save:hover {
    background-position: -61px -1px;
}

.reg-form__foot {
    padding-top: 15px;
}

.reg-form__col-l {
    padding-right: 17px;
}

.reg-form__col-r {
    margin-top: 10px;
    padding-top: 25px;
    padding-left: 10px;
    padding-bottom: 15px;
    border-left: 2px dotted #1f7cbf;
}

.reg-form__title {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #1f7cbf;
    text-align: center;
    margin-bottom: 8px;
}

.reg-form__cost {
    margin-bottom: 60px;
}

.reg-form__requisites-item {
    color: #1f7cbf;
    font-size: 14px;
    letter-spacing: -0.8px;
    line-height: 17px;
}

.reg-form__requisites-item span {
    color: #000;
}

.reg-form__requisites-item_indent {
    padding-top: 20px;
}

.hidden {
    display: none !important;
}

.b-doc-view {
    cursor: pointer;
}

.b-doc-view-wrap {
    position: relative;
    margin-bottom: 35px;
    display: inline-block;
    width: 100%;
}

.b-doc-view-wrap .b-doc-view {
    right: 0;
}

.b-header-icon {
    max-height: 30px;
}

.b-news-main .b-files-footer{
    margin-top: 0px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.b-owners p {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    max-width: 100px;
}

.b-mainmenu-menu-item a.activesection > span:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 32px;
    margin-left: -50%;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 14px solid #1f7cbf;
}

/* Slider */

.slick-carousel {
  padding-bottom: 40px; 
}
.slick-carousel .slick-dots {
    width: 100%;
    padding: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    list-style: none;
    margin: 0;
    text-align: center; 
}
.slick-carousel .slick-dots li {
      display: inline-block;
      width: 15px;
      height: 15px;
      margin: 0 5px; 
}
.slick-carousel .slick-dots button {
      position: relative;
      display: block;
      width: 16px;
      height: 16px;
      border-radius: 50%;
      border: 2px solid #1f7cbf;
      font-size: 0;
      background: none;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      padding: 0; 
}
.slick-carousel .slick-dots button:focus {
        outline: none; 
}
.slick-carousel .slick-dots .slick-active button::after {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      width: 12px;
      height: 12px;
      border-radius: 50%;
      border: 2px solid #1f7cbf; 
}

.header-slider {
  position: relative;
  background-color: #1f7cbf;
  height: 265px;
  overflow: hidden; 
}
.header-slider__slide {
    color: #fff;
    position: relative;
    padding-right: 375px; 
}
.header-slider__text {
    position: absolute;
    right: 0;
    top: 0;
    width: 320px;
    padding: 30px 0;
    padding-left: 25px; 
}
.header-slider__name, .header-slider__subname {
    font-family: 'Roboto'; 
}
.header-slider__name-num {
    display: inline-block;
    vertical-align: top;
    margin-right: 6px;
    font-size: 50px;
    font-weight: 900;
    line-height: 43px; 
}
.header-slider__name-text {
    display: inline-block;
    vertical-align: top;
    font-size: 19px;
    font-weight: 300;
    line-height: 21px; 
}
.header-slider__subname {
    font-size: 22px;
    font-weight: 300;
    line-height: 23px;
    margin: 12px 0 6px; 
}
.header-slider__desc {
    font-weight: 300;
    line-height: 12px;
    font-size: 13px;
    letter-spacing: -0.4px; 
}
.header-slider__links {
    padding-top: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; 
}
.header-slider__links a {
      font-size: 14px;
      color: #fff;
      font-style: italic;
      text-decoration: underline; 
}
.header-slider .slick-carousel {
    position: relative;
    padding: 0;
    margin-left: -18px;
}
    .header-slider .slick-carousel .slick-arrow {
      position: absolute;
      right: 0;
      width: 18px;
      height: 16px;
      background: #1f7cbf;
      border: 0;
      font-size: 0;
      padding: 0;
      z-index: 1; 
}
.header-slider .slick-carousel .slick-arrow:focus {
        outline: none; 
}
.header-slider .slick-carousel .slick-prev {
      top: 10px; 
}
.header-slider .slick-carousel .slick-prev:after, .header-slider .slick-carousel .slick-prev:before {
        bottom: 0;
        left: 0;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none; 
}
.header-slider .slick-carousel .slick-prev:after {
        border-color: rgba(31, 124, 191, 0);
        border-bottom-color: #1f7cbf;
        border-width: 6px;
        margin-left: 3px; 
}
.header-slider .slick-carousel .slick-prev:before {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #ffffff;
        border-width: 9px; 
}
.header-slider .slick-carousel .slick-next {
      bottom: 10px; 
}
.header-slider .slick-carousel .slick-next:after, .header-slider .slick-carousel .slick-next:before {
        top: 0;
        left: 0;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none; 
}
.header-slider .slick-carousel .slick-next:after {
        border-color: rgba(31, 124, 191, 0);
        border-top-color: #1f7cbf;
        border-width: 6px;
        margin-left: 3px; 
}
.header-slider .slick-carousel .slick-next:before {
        border-color: rgba(255, 255, 255, 0);
        border-top-color: #ffffff;
        border-width: 9px; 
}
.header-slider .slick-carousel .slick-dots {
      width: 10px;
      right: 4px;
      left: auto;
      bottom: auto;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%); 
}
.header-slider .slick-carousel .slick-dots li {
        width: 10px;
        height: 10px;
        display: block;
        margin: 10px 0; 
}
.header-slider .slick-carousel .slick-dots button {
        width: 10px;
        height: 10px;
        display: block;
        border: 1px solid #fff; 
}
.header-slider .slick-carousel .slick-active button::after {
      width: 5px;
      height: 5px;
      background-color: #fff;
      border: 0; 
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .b-news-main-item-div {
        min-height: 270px;
        background-color: #f2f2f2;
    }
    .b-events-main-item-title {
        min-height: 27px;
    }

    .event .type {
        min-height: 36px;
    }

    .b-events-main-item-text {
        min-height: 62px;
    }
}

@media only screen and (min-width: 1200px) {
    .b-icons_hover{
        padding-right: 15px!important;
    }
}

@media only screen and (min-width: 768px) {
    .b-icons_hover{
        padding-right: 0px;
    }
}
.b-header-buttons-inner.b-header-buttons-inner_hover {
    margin-left: 0px!important;
    background-color: #1f7cbf;
    float: left;
}

.icons-text-block {
    height: 105px;
    padding-left: 10px;
    padding-top: 10px;
    color: #fff;
    font-size: 19px;
    display: none;
    vertical-align: middle;
}
.icons-text-block p {
    line-height: 17px;
    margin-bottom: 6px;
}
.icons-text-block a {
    color: #fff;
    font-size: 14px;
    font-style: italic;
}

.activesection {
    background-color: #1f7cbf;
}
.newssections-block {
    display: none;
}
.b-header-buttons-inner {
    padding-left: 10px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.b-link-ndecor {
    text-decoration: none;
    color: #000;
}

.header-slider__img {
    padding-left: 0px;
}

.header-slider__links {
    padding-right: 102px;
}

.header-slider__text {
    width: 355px;
    padding-left: 20px;
}

.slick-next-n {
    width: 50px;
    height: 50px;
    transform: translateY(-150%);
    position: relative;
    float: right;
    right: 288px;
    background: #ffffff66;
    bottom: 10px;
    border: 0;
    border-radius: 50px;
    color: #fff;
    font-size: 35px;
    font-weight: 600;
}

.none-mp {
    padding-right: 0;
    margin-right: 0;
}

.min-top-m {
    margin-top: 15px;
}

.b-news-main-item-title {
    height: 41px;
}

.b-event-descr td {
    vertical-align: top;
}

.b-owners div {
    font-size: 12px;
}

.b-owners div p{
    font-size: 18px !important;
}

.b-owners div.col-md-6{
    margin-top: 20px;
}
.events-title {
    text-align: left;
    color: #000;
    border-bottom: 1px solid;
}
.calendar-day-block{
    background:#1f7cbf;
    display: block;
    height: 100%;
    color: #fff;
}
.calendar-day-block .date {
    font-size: 40px;
    font-weight: 500;
    border-bottom: 1px solid #81b6db;
}
.calendar-day-block .text {
    border-bottom: 1px solid #4d97cc;
}

tr .css-class-to-active-future .ui-state-default {
    background: #ccc ;
    color: white !important; 
}
tr .css-class-to-active .ui-state-default {
    background: #cccccc!important
}
tr .css-class-to-active .ui-state-default.ui-state-active {
    background: #1f7cbf !important
}
tr .ui-state-highlight.ui-state-active {
    background: #1f7cbf !important;
    color: #fff !important;
}
.ui-datepicker {
    width: 100%;
}
.month-year-block {
    background:#f2f2f2;
    height: 100%;
}

.pdficon-private {
    background: url(../images/pdf-private.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.pdficon-private:hover {
    background: url(../images/pdf-private-active.png) no-repeat;
}

.mswordicon-private {
    background: url(../images/ms-word-private.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.mswordicon-private:hover {
    background: url(../images/ms-word-private-active.png) no-repeat;
}

.msexcelicon {
    background: url(../images/ms-excel.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.msexcelicon:hover {
    background: url(../images/ms-excel-active.png) no-repeat;
}

.msexcelicon-private {
    background: url(../images/ms-excel-private.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.msexcelicon-private:hover {
    background: url(../images/ms-excel-private-active.png) no-repeat;
}

.jpgicon {
    background: url(../images/jpg.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.jpgicon:hover {
    background: url(../images/jpg-active.png) no-repeat;
}

.jpgicon-private {
    background: url(../images/jpg-private.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.jpgicon-private:hover {
    background: url(../images/jpg-private-active.png) no-repeat;
}

.raricon {
    background: url(../images/rar.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.raricon:hover {
    background: url(../images/rar-active.png) no-repeat;
}

.raricon-private {
    background: url(../images/rar-private.png) no-repeat;
    display: inline-block;
    height: 61px;
    width: 47px;
}

.raricon-private:hover {
    background: url(../images/rar-private-active.png) no-repeat;
}

.b-doc-slider-item:first-child {
    padding-left: 40px !important;
}

.regform input.form-control[type="text"]::-webkit-input-placeholder {
    color: #1f7cbf;
    text-transform: uppercase;
   }

.regform input.form-control[type="password"]::-webkit-input-placeholder {
    color: #1f7cbf;
    text-transform: uppercase;
   }

.regform input.form-control {
    padding: 15px;
   }

.regform input.form-control {
    height: 40px;
    border-radius: 0;
}

.dark {
    color: #5b5b5b;
}

.bsq {
    border-radius: 0;
}